
Foreman - Feature #14308

Tagging Support for Hosts

03/21/2016 06:26 PM - Jason Hane

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: VM management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

To keep track of server and VM inventory we need the ability to tag hosts and query hosts based on those tags.  I envision this as

another parameter in the hosts page which lists all of the tags assigned to that host.  When adding tags it should auto complete

based on existing tags to reduce typos.  Also being able to search for hosts based on tags through the web interface and the API

would be perfect.

Related issues:

Related to Foreman - Feature #11733: Assign tags to hosts New

History

#1 - 03/22/2016 03:20 AM - Marek Hulán

- Status changed from New to Duplicate

Thanks for the report. It's already tracked under #11733, please add your thoughts there.

#2 - 03/22/2016 03:20 AM - Marek Hulán

- Related to Feature #11733: Assign tags to hosts added
